PHP

Adding GD Support to PHP in Mac OS 10.5.5

So you just got a sweet new MacBook Pro, turned on your web server, uncommented the PHP include, got mySQL up and running and talking to PHP and Apache through the proper socket. You are awesome, but you don't stop there. You install Drupal 6+ and get a big fat error on the first page, "You Don't have GD support." Ouch, but don't worry, I am here to hold your hand.

Syndicate content